input[type="text"] {color: #000; font-size: 13px; width: 100%}
input[type="email"] {color: #000; font-size: 13px; width: 100%}
input[type="submit"] {background: #534b44; color: #fff; font-size: 13px; padding: 1em 5em; margin: 1em 0 1em; letter-spacing: 0.05em; text-decoration: none; border:none !important; box-shadow:none !important; max-width: 192px}
input[type="submit"]:hover {background: #eee;color: #000;}


#mc_embed_signup{background:none; padding: 2em; margin:0; width: 80%; padding-top: 0;}

.mc-field-group{padding-bottom: 0.5em;}
.mc-field-group label{font-size:13px; }
.mc-field-group input{background-color: #eee; border:none !important; box-shadow:none !important; height: 24px; margin-top: 0.25em;}
.mc-field-group select{background-color: #eee; border:none !important; box-shadow:none !important; height: 24px; margin-top: 0.25em; border-radius: 0; width:100%;}

div.mc-field-group.input-group ul{list-style-type: none; padding-bottom: 0.25em;}